## liblwp-protocol-https-perl 6.02

=== debian/changelog ===
liblwp-protocol-https-perl (6.02-1) unstable; urgency=low

  * Initial Release (Closes: #620180).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 19 May 2011 07:48:57 +0100
