=== debian/control ===
Source: liblwp-protocol-https-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libwww-perl (>= 6), libnet-http-perl,
 libio-socket-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/LWP-Protocol-https/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-protocol-https-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-protocol-https-perl/

Package: liblwp-protocol-https-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl (>= 6.02),
 libnet-http-perl, libio-socket-ssl-perl, ca-certificates
Suggests: libcrypt-ssleay-perl
Replaces: libwww-perl (<< 6.02)
Breaks: libwww-perl (<< 6.02)
Description: https driver for LWP::UserAgent
 The LWP::Protocol::https module provide support for using https schemed URLs
 with LWP. LWP::Protocol::https is a plug-in to the LWP protocol handling, so
 you don't use it directly. Once the module is installed LWP is able to access
 sites using HTTP over SSL/TLS.
 .
 If hostname verification is requested by LWP::UserAgent's ssl_opts, and
 neither SSL_ca_file nor SSL_ca_path is set, then SSL_ca_file is implied to be
 the one provided by ca-certificates.
 .
 This module used to be bundled with the libwww-perl, but it was unbundled in
 v6.02 in order to be able to declare its dependencies properly for the CPAN
 tool-chain. Applications that need https support can just declare their
 dependency on LWP::Protocol::https and will no longer need to know what
 underlying modules to install.
