## liblwp-protocol-https-perl 6.03

=== debian/changelog ===
liblwp-protocol-https-perl (6.03-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * One sorted dep per line
  * Bump debhelper compat level to 8
  * Bump version (build) depends on libwww-perl and libio-socket-ssl-perl
  * Drop network.patch (merged upstream)
  * Update cert.patch

  [ gregor herrmann ]
  * Uppercase HTTPS in short/long description where it doesn't refer to
    the module name itself. (Closes: #629822)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Feb 2012 19:23:47 +0100
