=== debian/watch ===
version=3
http://search.cpan.org/dist/LWP-Protocol-https/   .*/LWP-Protocol-https-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
