## liblwp-protocol-https-perl 6.04

=== debian/changelog ===
liblwp-protocol-https-perl (6.04-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: incorrect peer cert verification
    - debian/patches/746579-fix-peer-certificate-verification.patch: don't
      completely disable cert verification if only hostname verification is
      disabled in lib/LWP/Protocol/https.pm.
    - CVE-2014-3230
  * debian/patches/fix-https-proxy: updated to work with security fix.
  * debian/patches/cert.patch: refreshed

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Jun 2014 16:23:46 -0400

liblwp-protocol-https-perl (6.04-2) unstable; urgency=low

  * added patch to fix https_proxy (Closes: #129528, #622212, #687834)
  * compat: bumped to 9
  * control:
    *Standards-Version -> 3.9.5
    * depends on libwww-perl 6.05-2 (yes -2 to get https proxy fix)
    * added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Nov 2013 18:11:28 +0100

liblwp-protocol-https-perl (6.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 6.04.
  * Fixed typos in extended description (closes: #660778).
  * Droppd README.Debian, support for ca-certificates was added long ago.
  * Refreshed cert.patch (offset).
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 21:35:50 +0200
