=== debian/control ===
Source: liblwp-protocol-https-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
           Florian Schlichting <fsfs@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libio-socket-ssl-perl (>= 1.54),
                     libnet-http-perl,
                     libwww-perl (>= 6.05-2)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-https-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-protocol-https-perl.git
Homepage: https://metacpan.org/release/LWP-Protocol-https/

Package: liblwp-protocol-https-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ca-certificates,
         libio-socket-ssl-perl (>= 1.54),
         libnet-http-perl,
         libwww-perl (>= 6.05-2)
Suggests: libcrypt-ssleay-perl
Breaks: libwww-perl (<< 6.02)
Replaces: libwww-perl (<< 6.02)
Description: HTTPS driver for LWP::UserAgent
 The LWP::Protocol::https module provides support for using HTTPS schemed URLs
 with LWP. LWP::Protocol::https is a plug-in to the LWP protocol handling, so
 you don't use it directly. Once the module is installed LWP is able to access
 sites using HTTP over SSL/TLS.
 .
 If hostname verification is requested by LWP::UserAgent's ssl_opts, and
 neither SSL_ca_file nor SSL_ca_path is set, then SSL_ca_file is implied to be
 the one provided by ca-certificates.
 .
 This module used to be bundled with libwww-perl, but it was unbundled in
 v6.02 in order to be able to declare its dependencies properly for the CPAN
 tool-chain. Applications that need HTTPS support can just declare their
 dependency on LWP::Protocol::https and will no longer need to know what
 underlying modules to install.
