=== debian/watch ===
version=3
https://metacpan.org/release/LWP-Protocol-https/   .*/LWP-Protocol-https-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
