## liblwp-protocol-https-perl 6.06

=== debian/changelog ===
liblwp-protocol-https-perl (6.06-2) unstable; urgency=medium

  * added patch to fix ssl issue with local proxy

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Jul 2014 13:56:56 +0200

liblwp-protocol-https-perl (6.06-1) unstable; urgency=medium

  * Imported Upstream version 6.06
  * removed fix-https-proxy patch (applied upstream)
  * refreshed cert.patch
  + added patch to disable test which tries to connect to apache.org
  + added patch to fix test broken by 746579-fix-peer-* patch

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Jul 2014 19:11:12 +0200

liblwp-protocol-https-perl (6.04-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Refresh cert.patch for offset
  * Add 746579-fix-peer-certificate-verification.patch patch.
    Fixes "HTTPS_CA_DIR or HTTPS_CA_FILE disables peer certificate
    verification for IO::Socket::SSL". When the intention was to only
    disable hostname verification LWP::Protocol::HTTPS disabled also the
    peer certificate verification completely. (CVE-2014-3230)
    Thanks to Jakub Wilk and Steffen Ullrich (Closes: #746579)
  * Update fix-https-proxy for fixed behaviour of LWP::Protocol::https

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 May 2014 22:45:39 +0200
