=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: liblwp-protocol-https-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
-           Florian Schlichting <fsfs@debian.org>,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
@@ -14,7 +12,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-https-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-protocol-https-perl.git
-Homepage: https://metacpan.org/release/LWP-Protocol-https/
+Homepage: https://metacpan.org/release/LWP-Protocol-https
 
 Package: liblwp-protocol-https-perl
 Architecture: all
