## liblwp-protocol-https-perl 6.07

=== debian/changelog ===
liblwp-protocol-https-perl (6.07-2ubuntu2) eoan; urgency=medium

  * Revert 6.07-2ubuntu1, not needed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 20 May 2019 13:38:34 +0100

liblwp-protocol-https-perl (6.07-2ubuntu1) eoan; urgency=medium

  * Apply a suggested patch from Closes: #914034 to clear
    SSL_MODE_AUTO_RETRY as LWP uses blocking io.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 May 2019 20:34:34 +0100

liblwp-protocol-https-perl (6.07-2) unstable; urgency=medium

  * Team upload.
  * Annotate test suite dependencies with <!nocheck> to break
    a build dependency loop with libwww-perl. (Closes: #870095)

 -- Niko Tyni <ntyni@debian.org>  Sun, 30 Jul 2017 16:24:21 +0300

liblwp-protocol-https-perl (6.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * New upstream version 6.07
  * control: BD-I on libtest-requiresinternet-perl
  * disable internet test with env var
  * control: rm versioned dep of libio-socket-ssl-perl
  * control: add Testsuite parameter
  * control: declare compliance on policy 4.0.0
  * remove patch applied upstream
  * refresh cert.patch

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Jul 2017 19:30:30 +0200
