=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: liblwp-protocol-https-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libio-socket-ssl-perl (>= 1.54),
-                     libnet-http-perl,
-                     libwww-perl (>= 6.05-2)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-https-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-protocol-https-perl.git
+                     libio-socket-ssl-perl <!nocheck>,
+                     libnet-http-perl <!nocheck>,
+                     libwww-perl (>= 6.05-2) <!nocheck>,
+                     libtest-requiresinternet-perl <!nocheck>
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-protocol-https-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblwp-protocol-https-perl.git
 Homepage: https://metacpan.org/release/LWP-Protocol-https
 
 Package: liblwp-protocol-https-perl
@@ -19,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ca-certificates,
-         libio-socket-ssl-perl (>= 1.54),
+         libio-socket-ssl-perl,
          libnet-http-perl,
          libwww-perl (>= 6.05-2)
 Suggests: libcrypt-ssleay-perl
