## liblwp-protocol-https-perl 6.09

=== debian/changelog ===
liblwp-protocol-https-perl (6.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 6.09.
  * Update upstream contact.
  * Refresh patches (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
    Also remove Breaks/Replaces on ancient libwww-perl version.
  * Bump debhelper-compat to 13.
  * Install new upstream CONTRIBUTING file.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable
    syntax.t autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 19:41:51 +0200
