## liblwp-protocol-https-perl 6.10

=== debian/changelog ===
liblwp-protocol-https-perl (6.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.10.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2020 20:39:14 +0100
