=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-requiresinternet-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl.git
 Homepage: https://metacpan.org/release/LWP-Protocol-https
