=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Protocol-https   .*/LWP-Protocol-https-v?@ANY_VERSION@@ARCHIVE_EXT@$
