## liblwp-protocol-https-perl 6.11

=== debian/changelog ===
liblwp-protocol-https-perl (6.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.11.
  * Refresh cert.patch.
  * Drop patches 746579-fix-peer-certificate-verification.patch and
    debian/patches/fix-https-test. They were both taken from upstream
    PR!14 which is merged in this release.
  * Add new test dependency: libtest-needs-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jul 2023 20:40:15 +0200
