## liblwp-protocol-https-perl 6.13

=== debian/changelog ===
liblwp-protocol-https-perl (6.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.13.
  * Drop Fix-ssl-upgrade-for-regular-host-names.patch which was taken from
    an upstream pull request and is included in this release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 00:09:46 +0100

liblwp-protocol-https-perl (6.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream pull request to fix SSL upgrade for regular
    host names observed in connection with proxies.
    Thanks to Christian Marillat for the bug report and the help in debugging.
    (Closes: #1061660)

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 17:04:40 +0100

liblwp-protocol-https-perl (6.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.12.
  * Refresh cert.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:24:44 +0100
