=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
                      libnet-http-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      libtest-requiresinternet-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl.git
 Homepage: https://metacpan.org/release/LWP-Protocol-https
