## liblwp-protocol-https-perl 6.15

=== debian/changelog ===
liblwp-protocol-https-perl (6.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.15.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Feb 2026 22:58:35 +0100
