=== debian/control ===
Source: liblwp-protocol-https-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Florian Schlichting <fsfs@debian.org>,
 Dominique Dumont <dod@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-socket-ssl-perl <!nocheck>,
 libnet-http-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 libtest-requiresinternet-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-https-perl.git
Homepage: https://metacpan.org/release/LWP-Protocol-https

Package: liblwp-protocol-https-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ca-certificates,
 libio-socket-ssl-perl,
 libnet-http-perl,
 libwww-perl,
Suggests:
 libcrypt-ssleay-perl,
Description: HTTPS driver for LWP::UserAgent
 The LWP::Protocol::https module provides support for using HTTPS schemed URLs
 with LWP. LWP::Protocol::https is a plug-in to the LWP protocol handling, so
 you don't use it directly. Once the module is installed LWP is able to access
 sites using HTTP over SSL/TLS.
 .
 If hostname verification is requested by LWP::UserAgent's ssl_opts, and
 neither SSL_ca_file nor SSL_ca_path is set, then SSL_ca_file is implied to be
 the one provided by ca-certificates.
 .
 This module used to be bundled with libwww-perl, but it was unbundled in
 v6.02 in order to be able to declare its dependencies properly for the CPAN
 tool-chain. Applications that need HTTPS support can just declare their
 dependency on LWP::Protocol::https and will no longer need to know what
 underlying modules to install.
